
Foreman - Feature #1596

Console page should display a button to return to host page

05/02/2012 10:01 AM - Romain Vrignaud

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When I am on the console page, I'd like to have to button to get me

back to the host main page.

Associated revisions

Revision 7d43af6a - 05/03/2012 11:44 AM - Romain Vrignaud

Fixes #1596 Add back button of console page.

History

#1 - 05/02/2012 10:30 AM - Romain Vrignaud

- File 0001-Fix-1596-Add-back-button-of-console-page.patch added

Find enclosed patch :)

#2 - 05/03/2012 12:47 PM - Romain Vrignaud

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 7d43af6a0623c469e25462e1ebcff6733ad2545d.

Files

0001-Fix-1596-Add-back-button-of-console-page.patch 923 Bytes 05/02/2012 Romain Vrignaud
